<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class PayableUjrahBranch extends Model
{
    protected $fillable = [
        'details_caw',
        'kodcaw',
        'gadaian_ujrah_payable',
    ];

    public function cawangan_information()
    {
        return $this->belongsTo(Cawangan::class, 'kodcaw', 'kodcaw');
    }
}
